| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Variables
MultiInstance.cpp File Reference
`#include "tinyxml.h"`
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Basic.h"`
`#include "command_classes/MultiInstance.h"`
`#include "command_classes/NoOperation.h"`
`#include "command_classes/Security.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "platform/Log.h"`

## Variables
uint8 const | c_genericClass []
char const * | c_genericClassName []

## Variable Documentation

## ◆ c_genericClass

uint8 const c_genericClass[]

Initial value:
=
{
0x21,
0x20,
0x31,
0x08,
0x11,
0x10,
0x12,
0xa1,
0x16,
0x30,
0x40,
0x13,
0x03,
0x04,
0x00
}

## ◆ c_genericClassName

char const* c_genericClassName[]

Initial value:
=
{
"Multilevel Sensor",
"Binary Sensor",
"Meter",
"Thermostat",
"Multilevel Switch",
"Binary Switch",
"Remote Switch",
"Alarm Sensor",
"Ventilation",
"Pulse Meter",
"Entry Control",
"Toggle Switch",
"AV Control Point",
"Display",
"Unknown"
}